RubyGems Navigation menu

dependabot-bundler 0.125.7

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versões:

  1. 0.125.7 - November 30, 2020 (31,5 KB)
  2. 0.125.6 - November 27, 2020 (31,5 KB)
  3. 0.125.5 - November 25, 2020 (31,5 KB)
  4. 0.125.4 - November 17, 2020 (32 KB)
  5. 0.125.3 - November 16, 2020 (31,5 KB)
Mostrar todas as versões (575)

Runtime Dependencies (1):

Development Dependencies (10):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rubocop ~> 1.4.2
  • simplecov ~> 0.20.0
  • simplecov-console ~> 0.8.0
  • vcr = 6.0.0
  • webmock ~> 3.4
  • Donos:

    Pushed by:

    Autores:

    • Dependabot

    SHA 256 checksum:

    7ed40b40db9b389b6ee402ca8066f5a1330de0e2652539206238030367d0a327

    Total de downloads 609.722

    Desta versão 335

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    Nonstandard

    Versão Requerida do Ruby: >= 2.5.0

    Versão Requerida do RubyGems: >= 2.5.0

    Links: